RubyGems Navigation menu

gpgme 2.0.5

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Gemfile
          gem 'gpgme', '~> 2.0.5'
  
  
  
  
  
  
  

install
          gem install gpgme -v 2.0.5
  
  
  
  
  
  
  

Authors:

  • Daiki Ueno, Albert Llop

Owners:

Licenses:

  • LGPL-2.1+

Total downloads 131,902

For this version 8,960

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.7 - September 9, 2014 (1.94 MB)
  2. 2.0.6 - June 26, 2014 (1.96 MB)
  3. 2.0.5 - March 14, 2014 (1.97 MB)
  4. 2.0.4 - March 13, 2014 (1.97 MB)
  5. 2.0.2 - March 5, 2013 (2.56 MB)
Show all versions (8 total)

Runtime Dependencies: